Bill Lee wrote:

Right on! I just moved to FC1 and 1.2.5 is what's there.

SuSE 9.0 Pro, 1.2.5 as well.


--
Until later, Geoffrey   [EMAIL PROTECTED]

Building secure systems inspite of Microsoft

_______________________________________________
Gimp-user mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user

Reply via email to